Subject: Job | Project ,Manager remote screening
From: Mohd Tauseef <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 16:43:00 +0530

Hi Neeraj, I am very interested in applying for the Project Manager position that is listed on Naukri.com. I've attached my Naukri profile. If there's any additional information you need, please let me know. I look forward to hearing from you soon. Thanks for the consideration.

Reply by :
Mohd Tauseef
PROJECT Manager-IT,Site at ID Tech Solutions
CTC : Rs. 6.95 | Location : Gurgaon
Keyskills : Project Manager,Project Management,Operations Management,Technical Support,Vendor Development,Quality Assurance,Client Servicing,Solution Development,Risk Management,Technical Services,Site Operations

You are receiving this email in response to the following email sent by you :

Congratulations,

Your profile has been shortlisted for Project Manager.

Please appear for the given test link to proceed further.

https://bit.ly/3hl3NnN

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.